Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1282212 - [abrt] gnome-shell: XkbKey(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: XkbKey(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1209007
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2932b0d51eea5661cc3e887cb3d...
Depends On:
Blocks: WaylandRelated
TreeView+ depends on / blocked
 
Reported: 2015-11-15 15:04 UTC by Martín Cigorraga
Modified: 2016-05-11 09:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-26 13:11:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: cgroup (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: core_backtrace (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: dso_list (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: environ (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: exploitable (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: limits (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: maps (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: mountinfo (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: namespaces (deleted)
2015-11-15 15:04 UTC, Martín Cigorraga
no flags Details
File: open_fds (deleted)
2015-11-15 15:05 UTC, Martín Cigorraga
no flags Details
File: proc_pid_status (deleted)
2015-11-15 15:05 UTC, Martín Cigorraga
no flags Details
File: var_log_messages (deleted)
2015-11-15 15:05 UTC, Martín Cigorraga
no flags Details

Description Martín Cigorraga 2015-11-15 15:04:33 UTC
Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm --wayland --display-server
crash_function: XkbKey
executable:     /usr/bin/gnome-shell
global_pid:     3444
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XkbKey at src/keymap.h:429
 #1 xkb_state_update_key at src/state.c:736
 #2 meta_wayland_keyboard_update at wayland/meta-wayland-keyboard.c:443
 #3 meta_wayland_seat_update at wayland/meta-wayland-seat.c:308
 #4 meta_wayland_compositor_update at wayland/meta-wayland.c:178
 #5 meta_display_handle_event at core/events.c:195
 #6 event_callback at core/events.c:353
 #7 _clutter_event_process_filters at clutter-event.c:1802
 #8 emit_keyboard_event at clutter-main.c:2079
 #9 _clutter_process_event_details at clutter-main.c:2186

Potential duplicate: bug 1209007

Comment 1 Martín Cigorraga 2015-11-15 15:04:42 UTC
Created attachment 1094453 [details]
File: backtrace

Comment 2 Martín Cigorraga 2015-11-15 15:04:44 UTC
Created attachment 1094454 [details]
File: cgroup

Comment 3 Martín Cigorraga 2015-11-15 15:04:45 UTC
Created attachment 1094455 [details]
File: core_backtrace

Comment 4 Martín Cigorraga 2015-11-15 15:04:47 UTC
Created attachment 1094456 [details]
File: dso_list

Comment 5 Martín Cigorraga 2015-11-15 15:04:49 UTC
Created attachment 1094457 [details]
File: environ

Comment 6 Martín Cigorraga 2015-11-15 15:04:50 UTC
Created attachment 1094458 [details]
File: exploitable

Comment 7 Martín Cigorraga 2015-11-15 15:04:52 UTC
Created attachment 1094459 [details]
File: limits

Comment 8 Martín Cigorraga 2015-11-15 15:04:56 UTC
Created attachment 1094460 [details]
File: maps

Comment 9 Martín Cigorraga 2015-11-15 15:04:58 UTC
Created attachment 1094461 [details]
File: mountinfo

Comment 10 Martín Cigorraga 2015-11-15 15:04:59 UTC
Created attachment 1094462 [details]
File: namespaces

Comment 11 Martín Cigorraga 2015-11-15 15:05:01 UTC
Created attachment 1094463 [details]
File: open_fds

Comment 12 Martín Cigorraga 2015-11-15 15:05:02 UTC
Created attachment 1094464 [details]
File: proc_pid_status

Comment 13 Martín Cigorraga 2015-11-15 15:05:04 UTC
Created attachment 1094465 [details]
File: var_log_messages

Comment 14 mchalupa 2016-02-26 13:11:26 UTC

*** This bug has been marked as a duplicate of bug 1209007 ***


Note You need to log in before you can comment on or make changes to this bug.